@import '../../node_modules/@dovera/design-system/build/style.css';

@font-face {
  font-family: 'DoveraSansNew';
  src: url("${baseUri}/fonts/dovera-sans-new/DoveraSansNew-Regular.woff2") format("woff2"),
  url("${baseUri}/fonts/dovera-sans-new/DoveraSansNew-Regular.otf") format('opentype');
  font-weight: normal;
}

#notSupportedBrowser {
  font-family: 'DoveraSansNew', serif;
}

.notSupportedBrowsers {
  background-color: #f7f7f7;
  height: 100vh;
  margin-top: -56px;
}
.notSupportedBrowsers--header {
  background-color: #ffffff;
  border-bottom: 1px solid #e1e2e3;
  width: 100%;
  height: 56px;
}
.notSupportedBrowsers--header img {
  padding: 12px 24px;
}
.notSupportedBrowsers--body {
  background-color: #ffffff;
  height: calc(100vh - 104px);
  margin: 24px;
  padding-top: 30px;
}
.notSupportedBrowsers--body > div {
  margin: auto;
  height: 100%;
  text-align: center;
}
.notSupportedBrowsers--body > div h4 {
  font-weight: bold;
  color: #ff9800;
  font-size: 24px;
  margin-bottom: 12px;
}
.notSupportedBrowsers--body > div p {
  margin: 0 auto;
  font-size: 16px;
  color: #1f252a;
  max-width: 528px;
}
.notSupportedBrowsers--body--browsers {
  margin: 0 auto;
  text-align: center;
  display: block;
}
.notSupportedBrowsers--body--browsers--browser {
  display: inline-block;
  margin: 40px 53px;
  vertical-align: top;
  zoom: 1;
}
.notSupportedBrowsers--body--browsers--browser a {
  color: #1f252a;
  text-decoration: none;
}
.notSupportedBrowsers--body--browsers--browser a p {
  color: #1f252a;
  line-height: 20px;
  text-align: center;
  margin-top: 10px;
  max-width: none;
}
.notSupportedBrowsers--body--browsers--browser a img {
  border: none;
}
.notSupportedBrowsers--body--browsers--browser a:hover,
.notSupportedBrowsers--body--browsers--browser a:focus {
  text-decoration: none !important;
}
.notSupportedBrowsers--body--browsers--browser:last-child {
  margin-top: 35px;
}
.notSupportedBrowsers--body--browsers--browser:last-child a p {
  margin-top: 7px !important;
}
.notSupportedBrowsers--body--warning {
  max-width: 320px;
}
